<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Catalog</title>

    <link rel="stylesheet" href="../styles/style2.css">
</head>

<body>
    <!--Шапка (хедер) сайту-->
    <header class="head">
        <div>
            <a href="../index.html" target="_blank"><img src="../imgs/image 2.png" alt="logo"></a>
        </div>
        <ul class="head_menu">
            <li><a href="" target="_blank">SHORTS</a> </li>
            <li> <a href="" target="_blank">PANTS</a></li>
            <li><a href="" target="_blank">SHIRTS</a></li>
            <li><a href="" target="_blank">ACCESSORIES</a></li>
            <li><a href="" target="_blank">SALE</a></li>
        </ul>
        <div>
            <p class="search">
                <img src="../imgs/x34  4.png" alt="SEARCH" class="search_img">
                <input placeholder="SEARCH ENTIRE STORE HERE" class="search_btn">
            </p>

        </div>
    </header>


    <!--маленька строка з вказівкою знакодження користувача-->
    <section class="mini_nav">
        <p class="bnt_home"><a href="../index.html" target="_blank"> <img src="../imgs/Group 32.png" alt="home"></a></p>
        <p class="tit_shorts"><img src="../imgs/VectorAr.png" alt="ar">SHORTS</p>
        <p class="search_large">SEARCH</p>
    </section>


    <!--Контент сторінки-каталогу-->
    <section class="catalog_content">

        <!--Блок фільтрів пошуку ліворуч сторінки-->
        <div class="search_menu">
            <section class="catal_block">

                <!--Елементи фільтру за розміром-->
                <div class="size_menu">
                    <div class="size_name">
                        <p class="title_menu"> SIZE </p>
                        <img src="../imgs/Upar.png" alt="up" class="up_ar" id="up_ar">
                    </div>
                    <div class="size_variants" id="size_variants">
                        <p>30</p>
                        <p>32</p>
                        <p>34</p>
                        <p>36</p>
                        <p>38</p>
                        <p>40</p>
                        <p>42</p>
                        <p>44</p>
                        <p>46</p>
                    </div>
                </div>

                <!--Елементи фільтру за кольором-->
                <div class="color_menu">
                    <div class="colors_menu_name">
                        <p class="title_menu">COLOR </p>
                        <img src="../imgs/Upar.png" alt="up" class="up_ar" id="up_arcol">
                    </div>
                    <div class="colors" id="colors">
                        <p class="col_q" id="black_color"></p>
                        <p class="col_q" id="broun_color"></p>
                        <p class="col_q" id="blue_color"></p>
                        <p class="col_q" id="green_color"></p>
                        <p class="col_q" id="grey_color"></p>
                        <p class="col_q" id="orange_color"></p>
                        <p class="col_q" id="white_color"></p>
                    </div>
                </div>

                <!--Чек-блок, мабудь, якщо раптом знадобиться-->
                <div class="checkbox_block">
                    <input type="checkbox">
                    <input type="checkbox">
                    <input type="checkbox">
                    <input type="checkbox">
                    <input type="checkbox">
                    <input type="checkbox">
                    <input type="checkbox">
                </div>

                <!--Фільтр без контенту-->
                <div class="inseam">
                    <p class="title_menu">INSEAM</p>
                    <img src="../imgs/Upar.png" alt="up" class="up_ar" id="up_arins">
                </div>

                <!--Фільтр без контенту-->
                <div class="fabrics">
                    <p class="title_menu">SUSTAINABLE FABRIC</p>
                    <img src="../imgs/Upar.png" alt="up" class="up_ar" id="up_arFab">
                </div>

                <!--Фільтр без контенту-->
                <div class="collections">
                    <p class="title_menu">COLLECTIONS</p>
                    <img src="../imgs/Upar.png" alt="up" class="up_ar" id="up_ar_col">
                </div>
            </section>
        </div>

        <!--Картки товарів-->
        <div class="produckts_catal">
            <div class="produckt_card" id="cards"></div>
            <!--картки додаються в js-->
        </div>
    </section>

    <div class="btns">
        <div>
            <a href="" class="up_btn"><img src="../imgs/Group 87.png" alt=""></a>
        </div>
        <div class="pages_btns">
            <p class="pages" id="first_page">1</p>
            <p class="pages" id="second_page">2</p>
            <p class="pages" id="third_page">3</p>
            <p class="pages" id="four_page">4</p>
            <p class="pages" id="fifth_page">5</p>
            <p><img src="../imgs/Vectorredar.png" alt=""></p>
        </div>

    </div>
    <!--Футер сайту-->
    <section class="footer">
        <div class="online_or">
            <p class="title_smal">ORDERING ONLINE </p>
            <ul class="links">
                <li> <a href="" class="white">Account Login</a></li>
                <li><a href="" class="white">Our Guarantee</a></li>
                <li><a href="" class="white">Sportif Stretch Guide</a></li>
                <li> <a href="" class="white">Size Chart & Sizing Information</a></li>
                <li> <a href="" class="white">Hemming Information</a></li>
                <li> <a href="" class="white"> Ordering & Payment</a></li>
                <li><a href="" class="white">Shipping Information</a></li>
                <li><a href="" class="white"> Returns</a></li>
            </ul>
        </div>
        <div class="about_sportif">
            <p class="title_smal">ABOUT SPORTIF</p>
            <ul class="links">
                <li><a href="" class="white">COVID-19 Response</a></li>
                <li><a href="" class="white">History</a></li>
                <li><a href="" class="white">Legacy</a></li>
                <li><a href="" class="white">Good Sam Program</a></li>
                <li><a href="" class="white">Privacy & Security</a></li>
                <li><a href="" class="white">Terms & Conditions</a></li>
                <li><a href="" class="white">Careers</a></li>
            </ul>
        </div>
        <div class="quick_links">
            <p class="title_smal">QUICK LINKS</p>
            <ul class="links">
                <li><a href="" class="white">FAQs</a></li>
                <li><a href="" class="white">Shop Online Catalog</a></li>
                <li><a href="" class="white">Contact Us</a></li>
            </ul>
        </div>
        <div class="know_us">
            <p class="title_smal large_tit">GET TO KNOW US</p>
            <p class="link_a"><a href="" class="white">Sign up for our weekly newsletter
                    and get a 10% off coupon by email for your first order!</a></p>
            <label for="address" class="address_label">Sign Up for Our Newsletter:</label>
            <p class="subscribe_btn" id="subscribe_btn">
                <input type="text" id="address" name="address" class="address" placeholder="EMAIL ADDRESS">
                <button class="subs" id="subs">SUBSCRIBE</button>
            </p>
            <p class="success_mes" id="success_mes"> Вітаємо! </p>
            <p class="error_mes" id="error_mes">Невірна електронна адреса!</p>
        </div>
    </section>

    
    <script src="../codes/code.js"></script>
    <script src="../codes/code_catal.js" type="module"></script>

</body>

</html>